S3BucketName: my-s3-bucket
AdministratorName: admin
AdministratorEmail: admin@test.com
CognitoDomain: my-domain
UseAWSCredentialsFromSystem: false
AWSAccessKey: ANDGDJDHJHD4235
AWSAccessSecret: ANDGDJDHJHD4235
AWSRegion: us-east-2
GenerateDockerComposeSetup: true